@charset "utf-8";

/* 最外层的容器 */
div#container {
	width: 1004px; /* 设置页面大小 */
	background-color: #FFF;  /* 容器背景色 */
}

/* 公用样式 */

body { /* 页面背景 */
    background-image: url(../style/images/bg.jpg);
}
.yui3-g {
   letter-spacing:inherit;
}
div.yui3-g#layout {
    background-image: url(../style/images/bg_t.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
}
div#box a,li#head_nav a,div#more a {  /* 主菜单和more鼠标经过时无下划线 */
	text-decoration:none;
}
div#more a { /* more颜色 */
	color:#666666;
}
div.dian_a ul li{
    background-image: url(../style/images/icon.gif);
    background-repeat:no-repeat;
    background-position:0 9px;
}
div.dian_a ul li a{
padding-left:14px;
}

#list {
    line-height:30px;	
	*line-height:30px!important; /* IE7 */
}
/*div.yui3-g#category div#list ul {
height:300px;
}*/
ul,li { overflow:inherit;}

/* 页头样式 */

div#container div#header {
	height:236px;
}
div#container div#header div#box {
	height: 30px;
	background-image: url(../style/images/top1.jpg);
	background-repeat: repeat-x;
	color:#FFF;
	padding-right:0px;
	text-align:center;
	line-height:30px;
}
div#container div#header div#box a {
	color:#FFF;
}
div#container div#header div#top {
    padding:0px 30px 0px 10px;
    height:30px; 
	text-align:left; 
	line-height:30px;
	background-image: url(../style/images/top1.jpg);
	color:#000;
}
div#container div#header div#flash { /* 主菜单框架样式 */
	height: 166px;
}
div#container div#header div#nav { /* 主菜单框架样式 */
	height: 40px;
	background-image: url(../style/images/menu_pic01.jpg);
	background-repeat: repeat-x;
}
div#container div#header div#nav ul li#head_nav { /* 主菜单样式 */
	font-weight:700;
	line-height:40px;
	padding:0 14px 0 14px; 
	*padding:0 13px 0 13px;  /* IE6 */
}
div#container div#header div#nav ul li#line_1 { /* 主菜单间隔竖线图 */
	width: 2px;
	height: 40px;
	background-image: url(../style/images/menu_pic02.jpg);
}
div#container div#header div#nav ul li#head_nav a { /* 主菜文字颜色 */
	color:#FFF;
	font-size:12px;
}

/* 左侧样式 */
div.yui3-g div#left div.content {
    background-color:#FFFFFF;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}
div.mg_0 {
	margin-left:9px;
	margin-right:9px;
}
div.yui3-g div#left div.content div.tit_br  {
	background-image: url(../style/images/tit_br_1.gif);
	background-repeat:no-repeat;
	border-width: 1px;
	border-style: solid solid none solid;
	border-color: #0D4FAF;
	height:35px;
}
div.yui3-g div#left div.content div.list_br {
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #0D4FAF;
}
div#left div.yui3-g#category div#title h2 {
	color:#00598E;
	height:35px;
	padding-top:10px;
	margin-left:18px;
}
/*div.yui3-g div#left div.content div.yui3-g#category div#list ul {
    height:180px;
}*/
div.morepage div#left div#list ul li{
	float: none;
}
div.morepage div.content_r div.list_br div.yui3-u { width:740px;}
div.morepage div.content_r div.list_br div.yui3-u div#list ul li span { float:left;}
div.morepage div.content_r div.list_br div.yui3-u div#list ul li span.right { float: right;}

div.yui3-g div#left div.content div.yui3-g.tit_br div.yui3-u-1-3#more {
	height:35px;
	line-height:35px;
	padding-top:5px;
}
/*文章检索*/
div.yui3-g div#left div.content div.wzjs_tit_br  {
	background-image: url(../style/images/wzjs.jpg);
	background-repeat: no-repeat;
	height:50px;
}
div.yui3-g div#left div.content div.wzjs_list_br {
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #379BF9;
	background-color: #379BF9;
}
/* 中间样式 */
div#main div.content {
    padding-bottom:10px;
	margin-bottom:0px;
	margin-right:10px;
	margin-left:10px;
}
div#main div.content div.tit_br  {
	background-image: url(../style/images/tit_br_2.gif);
	background-repeat: repeat;
	height:40px;
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #CCC;
}
div#main div.content div.list_br {
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #CCC;
}
div.yui3-g div#main div.content div.yui3-g#category div#more {
    color:#666;
	line-height:24px;
}
div#main div#category div#title h2 {
	color:#015792;
	font-size:14px;
	font-weight:700;
	height:40px;
	line-height:40px;
	margin-left:31px;
	/*text-align:center;
	padding-top:5px;*/
}
div.yui3-g div#main div.bg  {
	background-image: url(../style/images/bg.gif);
	background-repeat:repeat-x;
	height:2px;
}
div.yui3-g div#main div.content div.yui3-g#category div#more {
	height:35px;
	line-height:35px;
}
#main div.court_message div.comments ul li.r2 textarea {
width: 670px;
height: 150px;
}
#main div.court_message{
border:0;}
/* 右侧样式 */

div#right div.content {
    padding-bottom:10px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:0px;
}
div#right div.content div.tit_br  {
	background-image: url(../style/images/tit_br_2.gif);
	background-repeat: repeat;
	height:40px;
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #CCC;
}
div#right div.content div.list_br {
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #CCC;
}
div#right div.content_r {
	margin-bottom:10px;
	margin-left:0px;
	margin-right:10px;
}
div#right div.content_r div.tit_br  {
	background-image: url(../style/images/tit_br_2.gif);
	background-repeat: repeat;
	height:40px;
	border-width: 1px;
	border-style: none solid none solid;
	border-color: #CCC;
}
div#right div.content_r div.list_br {
	border-width: 1px;
	border-style: none solid solid solid;
	border-color: #CCC;
}
div#right div#category div#title h2 {
	color:#015792;
	font-size:14px;
	font-weight:700;
	height:40px;
	line-height:40px;
	margin-left:31px;
	/*text-align:center;
	padding-top:5px;*/
}

div.yui3-g div#right div.bg  {
	background-image: url(../style/images/bg.gif);
	background-repeat:repeat-x;
	height:2px;
}
div.yui3-g div#right div.content div.yui3-g#category div#more {
	height:35px;
	line-height:35px;
}
/* 焦点图样式 */
div.yui3-g div#right div.content.focus {
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
	background-color:#ECECEC;
	padding:10px;
	width:720px;
	*width: 720px!important; /* IE7 */
}
div.yui3-g div#right div.content.focus div.tit_br  {
    background-color:#CC0000;
	background-repeat: no-repeat;
	height:40px;
}
div.yui3-g div#right div.content.focus div.tit_br a {
	color:#FFF;
	font-size:18px;
	font-weight:800;
	padding-top:2px;
	text-align:center;
	line-height:40px;
}
div.yui3-g div#right div.content.focus div.yui3-g#category div#title h2 {
	color:#FFF;
	font-size:18px;
	font-weight:800;
	padding-top:2px;
	text-align:center;
}
div.yui3-g div#right div.content.focus div.list_br {
	border-width: 0px;
	border-style: solid;
}

div.yui3-g div#right div.content.focus div.list_br {
	border-style: solid;
}
div.yui3-g div#right div.content.focus div.yui3-g#category div#more {
	padding-top:2px;
	*padding-top:2px!important; /* IE7 */
}

/* 开庭公告 */

div.yui3-g div#main div.content.ktgg div.tit_br  {
	background-image: url(../style/images/tit_br_5.gif);
	background-repeat: no-repeat;
	height:35px;
}
div.yui3-g div#main div.content.ktgg div.yui3-g#category div#title h2 {
	color: #FFF;
	padding-top:5px;
	margin-left:25px;
	height:35px;
}
div.yui3-g div#main div.content.ktgg div.yui3-g#category div#more {
	height:35px;
	line-height:35px;
	padding-top:5px;
}

/* 滚动图片样式 */

div.yui3-g div#right div.content#roll {
    margin:0px 0px 10px 10px;
	height:160px;
	background-color:#FFFFFF;
	border-color:#0D4FAF;
	border-width: 1px;
	border-style: solid;
}
div.yui3-g div#right div.content#roll div.tit_br  {
	background-image: url(../style/images/tpxw.jpg);
	background-repeat: no-repeat;
	height:160px;
	width:35px;
}
div.yui3-g div#right div.content#roll div.yui3-g#category div#title h2 {
	color: #940000;
	padding-top:3px;
	margin-left:16px;
	height:35px;
}
div.yui3-g div#right div.content#roll div.list_br {
	border-style: none;
}
div.yui3-g div#right div.content#roll div.yui3-g#category div#more {
	height:35px;
	line-height:35px;
	padding-top:5px;
}
div.yui3-g div#main div.content#roll div#category div#roll_pic {
    border-style:none;
    margin:10px 10px 10px 0px;
	height:140px;
}
div.yui3-g div#main div.content#roll div#category div#roll_pic div div div ul li {
	float:left;
	height:140px;
	/*margin:0 3px;*/
}

/**特制滚动开始  李福强**/
.myscroll { /* Customisable base class for style override DIV */
	width: 735px;
	*width: 685px!important; /* IE7 */
	height: 160px;
}

.myscroll .simply-scroll-clip {
	width: 690px;
	*width: 685px!important; /* IE7 */
	height: 160px;
	padding-top:10px;
	padding-bottom:10px;
}
	
.myscroll .simply-scroll-list {
width: 210px;
height: 160px;
margin-bottom: 1em;
}
		
.myscroll .simply-scroll-list li {
	float: left;
	width: 210px;
	height: 160px;
    padding-right:10px;
}

.myscroll .simply-scroll-list .txtspan a{
    line-height:30px;
    text-align:center;
}
/* ----------滚动结束--------------*/

/*专题活动*/
div.yui3-g div#main div#zt {
	background-image: url(../style/images/zt.jpg);
    margin:0 10px 10px 0;
	*margin:0 10px 10px 0;!important; /* IE7 */
	padding:15px 0;
	padding:15px 0 15px 0;!important; /* IE7 */
    width:590px;
	height:40px;
}
div.yui3-g div#main div.content div#zt-1 {
	/*background-image: url(../style/images/zt_bg_1.gif);*/
    margin:0 20px 0 0;
    width:180px;
	*width:176px;!important; /* IE7 */
}
div.yui3-g div#main div.content div#zt-1 h2{
	text-align:center;
}
div.yui3-g div#main div.content div#zt-1 h2 a{
    font-size:18px;
    color:#333;
	font-weight:700;
    line-height:20px;
	margin:0 6px;
}
div.yui3-g div#main div.content div#zt-2 {
	/*background-image: url(../style/images/zt_bg_2.gif);*/
    margin:0 20px 0 0;
    width:180px;
	*width:176px;!important; /* IE7 */
}
div.yui3-g div#main div.content div#zt-2 h2{
	text-align:center;
}
div.yui3-g div#main div.content div#zt-2 h2 a{
    font-size:18px;
    color:#333;
	font-weight:700;
    line-height:20px;
	margin:0 6px;
}
div.yui3-g div#main div.content div#zt-3 {
	/*background-image: url(../style/images/zt_bg_3.gif);*/
    margin:0;
    width:180px;
	*width:174px;!important; /* IE7 */
}

div.yui3-g div#main div.content div#zt-3 h2{
	text-align:center;
}
div.yui3-g div#main div.content div#zt-3 h2 a{
    font-size:18px;
    color:#333;
	font-weight:700;
    line-height:20px;
	margin:0 6px;
}

/*滑动门*/
.t_rt {
	text-align:right;
}
ul, li {
	margin:0px;
	padding:0px;
}

li {
	list-style-type:none;
}

.preview {
	margin:0 10px 10px 0;
	overflow:hidden;
}


.scrolldoorFrame {
	margin:0px auto;
	overflow:hidden;
}
.cont {
	padding:10px;
}

.cls {
	clear:both;
}

.hidden {
	display:none;
}

#sourse {
	border:1px dotted #ccc;
	width:600px;
	height:300px;
	margin:0px auto;
}

.textDiv {
	margin:10px 40px 10px;
	text-align:center;
}
.example {
	margin:10px;
	background:#FFF;
	border:1px dotted #ccc;
	padding:10px;
}

.scrollUl {
    border-color: #DDDDDD;
    border-style: solid;
	border-width: 1px;
	border-collapse:collapse;
	background-image: url(../style/images/tit_br_2.gif);
	background-repeat: no-repeat;
	background-position:left;
	background-color:#FFffff;
	padding:1px 1px 1px 1px;
	*padding:1px 1px 1px 1px!important; /* IE7 */
	height:31px;
}

.scrollUl li {
	float:left;
}

.bor03 {
	border:1px solid #DDD;
	border-top-width:0px;
}

.sd01 {
	cursor:pointer;
	margin:5px;
	padding:2px 0 0 20px;
	color:#940000;
	font-size:12px;
	font-weight:bold;
}

.sd02 {
	cursor:pointer;
	margin:5px;
	padding:2px 0 0 20px;
	color:#656565;
	font-size:12px;
	font-weight:bold;
}
.sd03 {
	cursor:pointer;
	margin:5px;
	padding:2px 0 0 14px;
	color:#940000;
	font-size:14px;
	font-weight:bold;
}

.sd04 {
	cursor:pointer;
	margin:5px;
	padding:2px 0 0 14px;
	color:#656565;
	font-size:14px;
	font-weight:bold;
}
/*友情链接*/
.blogroll{line-height:24px; overflow:hidden; border:1px solid #ddd; border-top:none; padding:7px 5px 8px 5px; margin-bottom:10px; _width:968px;}
.blogroll li a{padding:0 10px; float:left; width:140px; height:24px; overflow:hidden;}
.blogrolla li{ float:left;}
.blogrolla li span { display:none;}

/*友情链接结束*/



/*留言板*/
/*
#main div.court_message div.comments ul li.r2 textarea {
	width: 670px;
	height: 150px;
}
#main div.court_message{
	border:0;
	height:auto;
}

#main div.court_message div.comments_box {
	overflow:hidden;
	height:100px;
}
#main div.court_message div.comments_box1 {
	border: 1px solid #DDD;
	background: #DBEAFF;
	font-size: 14px;
	line-height: 22px;
	height:auto;
}

div#main.yui3-u-3-4 div.court_message div.comments_box ul li.comment {
	font-size: 14px;
	line-height: 22px;
	margin: 10px 0;
	
}
*/
/* 页脚样式 */

div#container div#footer {
	border-top-width: 5px;
	border-color:#5E8ACB;
	border-style: solid none none none;
}
/*div#container div.link {
    background-color:#EF2C00;
    height:40px;
	line-height:40px;
	text-align: center;
	font-size:14px;
	color:#FFF;
}
div#container div.link a {
    height:40px;
	line-height:40px;
	text-align: center;
	font-size:14px;
	color:#FFF;
}*/
/* more页样式 */
div#container div#layout div.more-left{
	width:25%;
}
div#container div#layout div.more-right{
	width:75%;
	*width:75%;
}

div#list_video_box { width:780px; height:1000px;}
div#list_video { float:left; width:160px; height:130px; margin:10px 0 0 30px;}


div.jSliderContainer div.jfiControl ul li{
height:19px; line-height:19px;
}

#adr {
margin-left: 505px!important;
left: 50%!important;
top: 344px!important;
position: fixed!important;
_position: absolute!important;
}

div.detail div.detail_location {width: 950px; font-family: Arial,"微软雅黑"!important; overflow: hidden;}